Delete a volume backup

DELETE/v1/cloud_block_storage/backups/{backup_id}

A DELETE request to the /v1/cloud_block_storage/backups/{backup_id} endpoint will remove a backup. Its ID has to be specified in the path parameter.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

backup_id*string

Use the List backups request to find out a necessary ID.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/cloud_block_storage/backups/MYerEdOB"
{  "id": "MYerEdOB",  "openstack_uuid": "beeff6ee-ba0e-4f11-ae4e-38956b77e1c7",  "openstack_volume_uuid": "6f8e04a6-b5a1-49b2-9ddb-f25010534d6b",  "region_id": 0,  "region_code": "NL01",  "name": "back1",  "size": 1,  "status": "deleting",  "labels": {},  "created_at": "2026-05-28T07:06:40Z"}
{  "message": "Region in maintenance mode",  "code": "CLOUD_REGION_MAINTENANCE"}